/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Themeo
Version: 1.0.0
Template: vantage
Text Domain: vantage-child
*/

/* =Theme customization starts here
————————————————————– */

/* Style ASSP Bar */
.asse-bar {
	background: #777777 !important;
	color: #DDDDDD;
	direction: ltr;
	font: 12px/28px ubuntu, sans-serif;
	height: 29px;
	left: 0;
/*	min-width: 960px; */
	top: 0;
	width: 100%;
	z-index: 99999;
}
.asse-bar ul {
	background: #777777;
	list-style: none;
	margin: 0 !important;
	padding: 0;
	text-align: left;
}
.asse-bar li {
	background: #777777;
	padding: 0;
	list-style: none;
	display: inline-block;
}
#asse-bar li.hq {
	background: #555;
}
.asse-bar a {
	border-right: 1px solid #686868;
	color: #DDDDDD;
	display: block;
	font: 13px/28px Arial, Helvetica, sans-serif;
	height: 28px;
	margin: 0;
	padding: 0 0.85em;
	text-shadow: 0 -1px 0 #555555;
	text-decoration: none;
}
.asse-bar a:hover {
	color: #DDDDDD;
	text-decoration: underline;
}
.asse-bar .current a {
	background: #777777;
}

.asse-bar a:visited {
    color: #DDDDDD;
    text-decoration: none;
    outline: 0px none;
}

 @media screen and (max-width: 767px) {
.asse-bar {
	position: relative;
	font: 12px/28px ubuntu, sans-serif;
	height: 34px;
}
.asse-bar ul {
	width: 100%;
	padding: 0;
	position: absolute;
}
.asse-bar li {
	display: none; /* hide all <li> items */
	margin: 0;
}
.asse-bar .current {
	display: block; /* show only current <li> item */
}
.asse-bar a {
	display: block;
	padding: 0 0.95em;
	text-align: left;
}
.asse-bar .current a {
	background: none;
}
/* on nav hover */
	.asse-bar ul:hover {
	background-image: none;
}
.asse-bar ul:hover li {
	display: block;
	margin: 0;
}
.asse-bar ul:hover .current {
/*  background: url(http://encounters.assewp.org/wp-content/uploads/sites/14/2015/08/icon-check1.png) no-repeat 10px 7px; */
	}
/* right nav */
	.asse-bar.right ul {
	left: auto;
	right: 0;
}
/* center nav */
	.asse-bar.center ul {
	left: 50%;
	margin-left: -90px;
}
}

/* Change Header Display */

.metaslider.ms-theme-vantage .flexslider ul.slides .caption-wrap .caption, .metaslider.ms-theme-vantage .rslides .caption-wrap .caption, .metaslider.ms-theme-vantage .nivoSlider .nivo-caption {
    font-size: 2rem !important;
}

/* Change Main Content Display */

/*label {
	float: none !important;
	margin-right:5px !important;
}*/

#main {
    padding: 50px 25px 50px 25px;
}

.entry-main {
	padding: 0 30px 0 0;
}

article.post, article.page {
    margin-right: 0px;
}

.wp-block-columns {
    width: 100%;
}


/*.wp-block-image figcaption {
  margin-bottom: 0px !important;
}*/

#colophon {
    margin-bottom: 0px;
}

.has-drop-cap:not(:focus)::first-letter {
    float: left;
    font-size: 4.2em;
    line-height: .68;
    font-weight: 400;
    margin: .05em .1em 0 0;
    text-transform: uppercase;
    font-style: normal;
}

@media only screen and (max-width: 400px) {
h1 { font-size: 9vw !important; }
}


p:empty::before {
    content: none !important;
}

.wp-block-video {
    margin-left: 0;
    margin-right: 0;
    padding: 5px !important;
    border: 1px solid #DDD !important;
    border-radius: 6px !important;
}

/* Remove Pagination from Home page */

.home #nav-below {
	display:none !important;
}

/* Remove Comments */

#comments {
	display: none;
	
}

/* Change WP Block Column UL on Home Page */

.home .wp-block-column ul {
	padding-top:0px;
}

/* Change WP Block File Download Button */

/*.wp-block-file .wp-block-file__button {
    font-family: Myriad Pro, Arial, sans-serif;
    font-size: 0.875em;
    text-transform: uppercase;
    background: #ffcb05;
	text-decoration: none !important;
    color: #006435;
    padding: 10px;
    width: 140px;
    font-weight:600;
	border: none;
	float: none;
	border-radius:3px !important;
}*/

/*.wp-block-file .wp-block-file__button:hover {
	background: #006435 !important;
    color: #ffcb05 !important;
    text-decoration: none;
	border: none;
	float: none;
	border-radius: 3px;
	opacity: 1 !important;
}*/

.wp-block-file .wp-block-file__button {
    display:none;
}

a.button,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  padding: 12px 20px;
  border-top: solid 1px #d2d2d2;
  border-left: solid 1px #c3c3c3;
  border-right: solid 1px #c3c3c3;
  border-bottom: solid 1px #9f9f9f;
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #dfdfdf), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #dfdfdf, #ffffff);
  background: -moz-linear-gradient(center bottom, #dfdfdf 0%, #ffffff 100%);
  background: -o-linear-gradient(#ffffff, #dfdfdf);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf', GradientType=0);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  font-weight: bold;
  color: #646464;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.125), inset 0 0px 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.125), inset 0 0px 0 rgba(255, 255, 255, 0.5);
  box-shadow: 0 0px 0px rgba(0,0,0,0.125), inset 0 0px 0 rgba(255, 255, 255, 0.5);
  width: auto;
  text-decoration: none;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  cursor: pointer;
  /* Corrects inability to style clickable 'input' types in iOS */
  line-height: 1;
  text-shadow: 0 0px 0 rgba(255, 255, 255, 0.8);
}
a.button:focus,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
  /* Button hover style */
  border-top: solid 1px #dadada;
  border-left: solid 1px #cfcfcf;
  border-right: solid 1px #cfcfcf;
  border-bottom: solid 1px #a8a8a8;
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ebebeb), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #ebebeb, #ffffff);
  background: -moz-linear-gradient(center bottom, #ebebeb 0%, #ffffff 100%);
  background: -o-linear-gradient(#ffffff, #ebebeb);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
}
a.button:active,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  /* Button click style */
  border-top: solid 1px #aaa;
  border-left: solid 1px #bbb;
  border-right: solid 1px #bbb;
  border-bottom: solid 1px #bbb;
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
}

a.button:visited,
button:visited,
html input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited {
  /* Button click style */
  border-top: solid 1px #aaa;
  border-left: solid 1px #bbb;
  border-right: solid 1px #bbb;
  border-bottom: solid 1px #bbb;
  -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.5), inset 0 0px 0px rgba(0, 0, 0, 0.15);
}

/* Remove Outline from Google Chrome */

*:focus {
    outline: 0 !important;
}

/* Change Image Display */

.wp-block-image {
    margin-bottom: 0 !important;
}

.wp-block-image .alignright {
  float: right;
  margin: 0 0 .5em 1em;
}

.wp-block-image .alignleft {
  float: left;
  margin: 0 1.5em 1.5em 0 !important;
}

img {
    margin-top: 5px;
	margin-bottom: 16px;
	padding: 5px;
    border: 1px solid #DDD;
    border-radius: 6px;
}

.widget img {
    margin-top: 0;
	padding:0;
	border: 0;
    border-radius:0;
}

.entry-content img {
    max-width: 100% !important;
	margin-top: 5px !important;
	padding: 5px !important;
    border: 1px solid #DDD !important;
    border-radius: 6px !important;
    height: auto !important;
}

/*.wp-block-image .alignleft {
    background: #eee !important;
    padding: 10px !important;
	margin-top: 5px !important;
}

.wp-block-image .aligncenter {
    background: #eee !important;
    padding: 10px !important;
}

.wp-block-image .alignright {
    background: #eee !important;
    padding: 10px !important;
}

.wp-block-image figcaption {
    background-color: #eee !important;
	padding-bottom: 1em !important;
}
*/

.metaslider .slides img {
    border-radius: 0;
}

/* Change Caption Display */

.entry-content .wp-caption {
	padding: 8px 20px 8px 8px !important;
}

.wp-block-image figcaption {
    margin-top: -10px;
    margin-bottom: 0em;
    text-align: center !important;
    font-size: 13px;
}

/* Change table display */
.entry-content table {
    line-height: 1.6 !important;
}

/* Hide Not Found Display 

.no-results, .not-found {
display: none;
}
*/

/* Style ASSP Officer Image Block */
/*.assp-officer {
    margin-top: 5px;
    margin-right: 15px;
	margin-bottom: 16px;
    padding: 5px;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 6px;
	float: left;
	max-width: 160px;
	max-height: 200px;
}*/

/*.entry #officers {
	padding-right: 15px;
	width: 641px;
	}	
	#content-area .entry .officer-list {
	margin: 10px 0 0 0;
	padding: 0;
	}	
	.officer-list li {
	margin: 0 15px 10px 0;
	padding: 0;
	float: left;
	display: block;	
	width: 304px;
	}	
	.entry .officer-list li img {
	float: left;
	margin-right: 15px;
	}
	.officer-list .row-start {
	clear: left;
	}
	.officer-list .row-end {
	margin-right: 0;
	} 
*/

/* ASSP Officers */

.row {
    display: inline-block;
}
.entry #officers {
	padding-right: 15px;
	width: 675px;
	}	
#content-area .entry .officer-list {
	margin: 5px 0 0 0;
	padding: 0;
	}	
.officer-list li {
	margin: 0 !important;
	padding-right: 10px !important;
	float: left;
	display: block;	
	width: 340px;
	line-height: 1.55;
	}	
.entry .officer-list li img {
	float: left;
	margin-right: 15px;
	}
.officer-list .row-start {
	clear: left;
	}
.officer-list .row-end {
	margin-right: 0;
	}
.officer-list p {
    margin: 0 !important;
}

.thumbnail-post {
	width: 120px;
	height: 150px;
}

/* Change Nav Display */

a:focus {
    outline: none;
}

/* Change Table Display*/

table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: top !important;
	padding: 5px !important;
}

.entry-content table {
    font-size: 16px;
}

/* Change Header and Widget Display */

h1 h2 h3 h4 h5 h6 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	/*text-transform: uppercase;*/
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1.6em;
}

.home article.post .entry-header {
    margin-bottom: 20px;
}

#page-title h1 h2 h3 h4 h5 h6 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	/*text-transform: uppercase;*/
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1;
}

.entry-title h1, .entry-title, .entry-title h3, .entry-title h4, .entry-title h5, .entry-title h6 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	/*text-transform: uppercase;*/
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1;
}

.entry-title h2 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	/*text-transform: uppercase;*/
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1.6em;
}

.entry-content h1 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	text-transform: uppercase;
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1;
}

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  	font-family: Myriad Pro, Arial, sans-serif;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	font-stretch: condensed;
	font-weight: 600 !important;
	line-height: 1.6em;
}

#secondary .widget .widget-title {
  	font-family: Myriad Pro, Arial, sans-serif;
  	font-weight: 600;
  	margin: 0 0 10px;
  	margin-bottom: 10px;
	text-transform: none;
	font-stretch: condensed;
	font-size: 28px;
	line-height: 1;
}

#secondary .widget ul {
    padding: 0 0 15px 0 !important;
}

/* Change Dipslay of Upcoming Events on home page of Full Theme */

.home #secondary .widget ul {
    padding: 0px 0 15px 0 !important;
}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    line-height: 1;
}

/* Change Contact 7 Wdiget Display */

.widget input {
    max-width: 75%;
}

span.wpcf7-list-item {
    display: block;
}

/* Change Headers on Category Pages */

body.archive article.post .entry-header h1.entry-title {
 font-size:28px !important;
 }

/* Remove Header Link */

h1.entry-title a {
	display:inline-block;pointer-events: none;
}

/* Change hr display */

hr {
    background-color: #e8e8e8 !important;
    border: 0;
    height: 1px;
    margin-top: 30px;
	margin-bottom: 30px;
}

/* Change Sidebar Display */

.wp-block-latest-posts.wp-block-latest-posts__list {
    list-style: square;
}

.wp-block-latest-posts__post-date {
    color: #000;
    font-size: 16px;
}

#secondary .widget {
    font-size: 16px;
	border-bottom: 1px solid #e8e8e8;
	margin-left:30px !important;
}
#secondary {
    border-left: 1px solid #e8e8e8;
	width: 28%;
}

#secondary .widget {
    padding: 0px;
}

/* Change Widget Text Display */

#secondary .widget {
    font-family: Myriad Pro, Arial, sans-serif;
	font-size: 16px;
    color: #000000;
}

/* Change News and Jobs Display*/

.entry-thumbnail img {
    margin-top: 5px;
    margin-right: 15px;
    padding: 5px;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 6px;
	float: left;
}

.blog-post {
    margin-top: 0;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 30px;
    padding-bottom: 30px;
    float: left;
	width: 100%;
}

.post-date {
    display: block;
}

/* Change Jobs Manager Display */

.job-manager-message.job-manager-message::before {
    color: #006435 !important;
}

.single_job_listing .company .company_header {
  margin: 0 !important;
  min-height: 0 !important;
}

ul.job_listings li.job_listing a div.position h3 {
	font-size: 20px !important;
}

/* Change Lists Display */

.home ul, ol {
	margin: 0 !important;
	}

/* ul, ol {
    margin: 0 0 1.5em 0 !important;
} */

ul, ol {
    margin: 0 0 15px 0 !important;
}

.main-navigation ul {
  margin: 0 !important;
}

/* Change Link Display */

.entry-content a, .entry-content a:visited, article.post .author-box .box-content .author-posts a:hover, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited, .comment-form .logged-in-as a, .comment-form .logged-in-as a:visited {
    text-decoration: none;
}

#secondary a:hover {
    text-decoration:underline;
}
#secondary .widget ul li a:hover {
    text-decoration: underline;
}



/* Change More Link */
article.post .more-link, article.page .more-link {
 	box-shadow: none !important;
}

/* Change hr seperator style*/

hr {
    background-color: #e8e8e8 !important;
    border: 0;
    height: 1px;
    margin-top: 1.5em;
	margin-bottom: 1.5em;
}

/* Change WP File Font Size */

.wp-block-file:not (.wp-element-button) {
  font-size: 16px !important;
}

.wp-block-file {
  font-size: 16px !important;
}

/* Change Event Espresso Display */

.ee-status.event-active-status-DTU {
    display: none;
}

.ee-clearfix .ee-event-datetimes-li {
    float: left;
    width: 100% !important;
    list-style-type: none;
    margin: 0px;
}

.entry-content table {
    border-bottom: 0;
}

.fc-header-title h2 {
	font-family: Myriad Pro, Arial, sans-serif !important;
}

/* Hide Event Espresso Thumbnail Images */

.ee-upcoming-events-widget-img-dv {
	display:none;
}

body.espresso_events-template-default .entry-thumbnail {
	display: none !important;
}

body.post-type-archive-espresso_events .entry-thumbnail {
	display: none !important;
}

.page .ee-event-img-dv { 
	display: none;
}

.download-iCal-frm {
    margin: 0 .25em !important;
}

/* Change Event Espresso Promo Code Button Display */

#ee-promotion-code-submit {	
    font-size: 0.875em !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	font-stretch: condensed !important;
}

button:hover {
	opacity: 1 !important;
}

/* Change Event Espresso Payment Method Image Display */

.spco-payment-method-btn-img {
  max-width: 80% !important;
  margin-top: 5px !important;
  padding: 5px !important;
  border: 1px solid #DDD !important;
  border-radius: 6px !important;
  height: auto !important;
}

#spco-payment-method-paypalcheckout-btn-img  {
  max-width: 80% !important;
  margin-top: 5px !important;
  padding: 5px !important;
  border: 1px solid #DDD !important;
  border-radius: 6px !important;
  height: auto !important;
}

/* Change Download Monitor Display */

html body a.download-link::after, html body a.download-link::before {
	display: none !important;
}

.dlm-xhr-progress {
 	display: none !important;
}
/* Change Footer Display */

#colophon {
    margin-bottom: 0px;
}
#footer-widgets .widget .widget-title {
    text-transform: uppercase;
	font-family: Myriad Pro, Arial, sans-serif;
	font-weight: 600;
	font-size:16px;
}

#footer-widgets {
    text-align: center;
}

#footer-widgets aside {
    width: 100% !important;
}

#footer-widgets .widget {
    width: 100% !important;
}

.widget_sponsors_widget ul.horizontal li {
    padding: 3px;
}

.widget_sponsors_widget ul.horizontal li.sponsors-item img {
    padding-bottom: 0px;
    margin-bottom: 3px;
	/*border: 2px solid #E8E8E8;*/
}

.footer-text {
    margin-top: 3px;
    font-size: 12px;
    line-height: 16px;
    color: #8e8e8e;
	margin: 0 30px 0 30px;
}

.footer-text a {
    color: #8e8e8e;
	text-decoration:none;
}

.footer-text a:hover {
    text-decoration:underline;
}

/* Hide Gutenburg File Block PDF Embed */

.wp-block-file .fluid-width-video-wrapper {
  display: none !important;
}

/* Change WP Search Button Display */

.wp-block-search__label {
  display:none !important;
}

.wp-block-search__button {
  margin-left: 10px;
  word-break: normal;
  font-family: Myriad Pro, Arial, sans-serif;
  font-size: 0.875em;
  text-transform: uppercase;
  background: #ffcb05;
  text-decoration: none !important;
  color: #006435;
  padding: 10px;
  width: 140px;
  font-weight: 600;
  border: none;
  float: none;
}

/* Change Summary Display */

.entry-summary {
 font-size:16px !important;
 line-height: 1.6 !important;
}

/* Change Sponsor Display */

.gs_logo_area.gs_logo__loaded {
	margin-bottom: 25px;
}

.gs-logo-single img {
  border: 1px solid #ccc !important;
}

/* Override GS Logos CSS */
.gs_logo_area {max-width: 100% !important;position:relative;}.gs_logo_area--sidebar {max-width: 100% !important;justify-content: center !important;padding: 0 !important;display:flex !important;flex-wrap: wrap !important;}.gs_logo_container {justify-content: center !important;padding: 0 !important;}.gs_logo_title {display:none !important;margin: 0 !important;}.gs_logo_single--wrapper {width: auto !important;padding: 0 3px 1px 3px !important;}img .gs_logo_single{margin:0 !important;}.gs-logo-single img {margin-bottom: 0 !important;}

/* Hides featured image from posts, allows for featured image to display when using news_featured_image_posts function.  See line 903 in functions.php file*/

.entry-thumbnail {
	display:none !important;
}

.wp-block-column .attachment-post-thumbnail {
	margin-bottom: 0px !important;
	 content: "\A";
      white-space: pre;
      display: block;
	max-width: 200px !important;
}

/* Allows for Event Espresso Featured Image in Upcoming Events Widget*/

.ee-upcoming-events-widget-img-dv {
  display: block !important;
	margin-bottom:0px !important;
}

.attachment-thumbnail {
  margin-bottom:0px !important;
}

.wp-block-column .ee-upcoming-events-widget-li img {
  max-width: 200px !important;
  max-height: 150px !important;
}

.ee-upcoming-events-widget-li img {
  padding: 5px !important;
  border: 1px solid #DDD !important;
  border-radius: 6px !important;
}

li.ee-upcoming-events-widget-li {
display: flex;
flex-direction: column;
}

li.ee-upcoming-events-widget-li span {
order: 2;
}

li.ee-upcoming-events-widget-li div {
order: 1;
}

li.ee-upcoming-events-widget-li ul {
order: 3;
}

/* Hide Event Espresso Map

.ee-gmap-align-center {
    display: none !important;
}*/